//! FORM YUZ TUTMA ===========================================================================================

.w1 {
	width: 100%;
}
.w3 {
	width: 33.333%;
}
.w2 {
	width: 66.666%;
}
.w6 {
	width: 50%;
}
@media (max-width: 650px) {
	.w3,
	.w2,
	.w6 {
		width: 100%;
	}
}
#companyNameH,
#certifNumH,
#companyCityH,
#companyLocationH,
#positionFH {
	display: none;
}
.inquiry {
	margin: 87px auto 60px auto;
	max-width: 795px;
	textarea,
	input {
		border: 0.5px solid #979797;
		padding: 10px;
		font-size: 16px;
		color: #787878;
		height: 36px;
		width: 100%;
		&:focus {
			border-color: #0057b1;
			color: #0057b1;
		}
	}
	textarea {
		min-height: 150px;
		margin: 0px 0px 30px 0px;
		resize: vertical;
	}
	// .inquiry__btn-group
	&__btn-group {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	// .inquiry__title
	&__title {
		font-family: "Nunito Bold";
		font-size: 22px;
		line-height: 30px;
		color: #45414d;
		text-transform: uppercase;
		margin: 0px 0px 15px 0px;
		width: 100%;
	}

	// .inquiry__person
	&__person {
		margin: 0px 0px 20px 0px;
	}

	// .inquiry__person--title
	&__person--title {
		width: 100%;
		font-family: "nunito Regular";
		font-size: 20px;
		line-height: 27px;
		color: #535353;
		margin: 0px 0px 15px 0px;
	}
	select {
		width: 100%;
		border: 0.5px solid #979797;
		font-family: "Nunito Regular";
		color: #787878;
		font-size: 12px;
		line-height: 16px;
		padding: 10px 12px;
		cursor: pointer;
		option {
			padding: 10px 15px;
		}
	}
	// .inquiry__form
	&__form {
		display: flex;
		flex-wrap: wrap;
		margin: 0px -10px;
	}
	// .inquiry__inpf
	&__inpf {
		margin: 0px 0px 15px 0px;
		padding: 0px 10px;
		&.show {
			display: block !important;
		}
		.text {
			font-family: "Nunito Regular";
			font-size: 20px;
			line-height: 27px;
			color: #535353;
			margin: 0px 0px 10px 0px;
		}
		&:focus-within {
			.text {
				color: #0057b1;
			}
		}
		input {
			border: 0.5px solid #979797;
			padding: 12px;
			font-size: 12px;
			color: #787878;
			height: 36px;
			width: 100%;
		}
		&.email {
			width: 100%;
			input {
				max-width: 66.666%;
			}
		}
	}

	// .inqury__add-btn
	&__add-btn {
		width: 350px;
		height: 40px;
		font-family: "Nunito SemiBold";
		font-size: 22px;
		line-height: 30px;
		color: #ffffff;
		padding: 5px 0px;
		text-align: center;
		background-color: #0057b1;
		margin: 0px 0px 30px 0px;
		&:hover {
			background-color: #034182;
		}
	}
	// .inqury__del-btn
	&__del-btn {
		width: 350px;
		height: 40px;
		font-family: "Nunito SemiBold";
		font-size: 22px;
		line-height: 30px;
		color: #ffffff;
		padding: 5px 0px;
		text-align: center;
		background-color: #b10000;
		margin: 0px 0px 30px 0px;
		&:hover {
			background-color: #830000;
		}
	}
	// .inqury__form
	&__form {
	}

	// .inqury__send--btn
	&__send--btn {
		width: 250px;
		height: 40px;
		font-family: "Nunito SemiBold";
		font-size: 22px;
		line-height: 30px;
		color: #ffffff;
		padding: 5px 0px;
		text-align: center;
		background-color: #0057b1;
		margin: 0px 0px 30px 0px;
		&:hover {
			background-color: #034182;
		}
	}

	// .inqiury__form-online-pay
	&__form-online-pay {
		display: flex;
		align-items: flex-end;
		flex-wrap: wrap;
		margin: 0px 0px 30px 0px;
	}
	// .inquiry__form-online-pay--title
	&__form-online-pay--title {
		font-family: "Nunito Regular";
		font-size: 18px;
		line-height: 24px;
		color: #535353;
		margin: 0px 80px 0px 0px;
	}

	// .inqury__form-online-pay--text
	&__form-online-pay--text {
		font-family: "Nunito Regular";
		font-size: 12px;
		line-height: 16px;
		color: #535353;
		margin: 0px 5px 0px 0px;
	}

	// .inqury__form-online-pay--checkbox

	&__form-online-pay--checkbox {
		width: 16px;
		height: 16px;
		cursor: pointer;
		input {
			display: none;
		}
		span {
			width: 16px;
			height: 16px;
			display: inline-block;
			border: 1px solid #0057b1;
			position: relative;
		}
		input:checked + span {
			background-color: #0057b1;
			&::after {
				position: absolute;
				content: "";
				width: 10px;
				height: 5px;
				top: 50%;
				left: 50%;
				border-bottom: 2px solid #fff;
				border-left: 2px solid #fff;
				transform: translate(-50%, -80%) rotate(-45deg);
			}
		}
	}

	// .inqury__form-send
	&__form-send {
	}
	@media (max-width: 755px) {
		.inquiry__form-online-pay {
			justify-content: flex-end;
		}
		.inquiry__form-online-pay--title {
			width: 100%;
			margin: 0px 0px 5px 0px;
		}
		.inquiry__form-online-pay--checkbox {
			margin: 0px 30px 0px 0px;
		}
	}
}

.send-docs {
	flex-direction: column;
	align-items: center;
	display: flex;
	&__big-title {
		margin: 75px 0px 50px 0px;
		font-family: "Nunito SemiBold";
		font-size: 22px;
		line-height: 30px;
		color: #0057b1;
		text-transform: uppercase;
	}
	// .send-docs__before
	&__before {
		width: 100%;
		height: 210px;
		input {
			display: none;
		}
	}
	&__upload {
		width: 100%;
		height: 100%;
		text-align: center;
		border-radius: 7.5px;
		background-color: #fff;
		color: #0057b1;
		font-size: 18px;
		line-height: 70px;
		padding: 40px 0px 0px 0px;
		cursor: pointer;
		background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect width='100%' height='100%' rx='7.5' ry='7.5' style='fill: none; stroke: rgb(0, 87, 177); stroke-width: 1.5; stroke-dasharray: 7.5 7.5'/></svg>");
		&:hover {
			background-color: #f7f7f7;
		}
	}

	// .send-docs__after
	&__after {
		margin: 20px 0px 0px 0px;
		display: block;
		border-radius: 7.5px;
		background-image: url("data:image/svg+xml;utf8,<svg width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><rect width='100%' height='100%' rx='7.5' ry='7.5' style='fill: none; stroke: rgb(0, 87, 177); stroke-width: 1.5; stroke-dasharray: 7.5 7.5'/></svg>");
		padding: 40px 45px;
	}

	// .send-docs__dow-f-row
	&__dow-f-row {
		width: 450px;
	}

	// .send-docs__dow-f-col
	&__dow-f-col {
		border-bottom: 1px solid #aab1b8;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 20px 0px;
		display: flex;
		flex-wrap: wrap;
		position: relative;
		&:last-child {
			margin: 0;
		}
	}

	// .send-docs__dow-f-type
	&__dow-f-type {
		width: 32px;
		height: 32px;
		background-color: #f44c4d;
		border-radius: 50%;
		text-transform: uppercase;
		display: flex;
		justify-content: center;
		align-items: center;
		img {
			max-width: 100%;
			max-height: 100%;
		}
	}
	// .send-docs__dow-f-load
	&__dow-f-load {
		width: 366px;
		height: 11px;
		border-radius: 55.5px;
		background-color: #d8d8d8;
		margin: 0px 0px 0px 39px;
		&.dis {
			display: none;
		}
		.download {
			background-color: #0057b1;
			height: 100%;
			border-radius: inherit;
		}
	}

	// .send-docs__dow-f-title
	&__dow-f-title {
		margin: 0px 0px 0px 17px;
		font-family: "Nunito Light";
		font-size: 16px;
		line-height: 21px;
		color: #34495e;

		&.dis {
			opacity: 0.5;
		}
	}

	// .send-docs__dow-f-remove
	&__dow-f-remove {
		background: transparent;
		position: absolute;
		right: 0;
		top: 7px;
		img {
		}
		&.dis {
			display: none;
		}
	}

	// .send-docs__send-btn
	&__send-btn {
		margin: 30px 0px 0px 0px;
		width: 541px;
		height: 60px;
		border-radius: 7.5px;
		background-color: #0057b1;
		color: #fff;
		font-family: "Nunito SemiBold";
		font-size: 21px;
		line-height: 30px;
		&:hover {
			background-color: #034182;
		}
		@media (max-width: 560px) {
			width: 100%;
		}
	}
}

.boxm {
	display: flex;
	justify-content: center;
	.inputfile {
		display: none;
	}
	label {
		margin: 0px 0px 20px 0px;
		color: #0057b1;
		border: 3px solid currentColor;
		cursor: pointer;
		max-width: 80%;
		font-size: 1.25rem;
		font-weight: 700;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: inline-block;
		overflow: hidden;
		padding: 0.625rem 4.25rem;
		svg {
			width: 1em;
			height: 1em;
			vertical-align: middle;
			fill: currentColor;
			margin-top: -0.25em;
			margin-right: 0.25em;
		}
		span {
		}
		&:hover {
			color: #fff;
			background-color: #0057b1;
			border-color: #0057b1;
		}
	}
	#uplFile-3 {
		display: none;
	}
	.show {
		display: block !important;
	}
}
